.roundedcornr_box_620043 {
	background: #f0eadf;
	padding: 0px;
	width: 549px;
}
.roundedcornr_top_620043 div {
   background: url(images/roundedcornr_620043_tl.png) no-repeat top left;
}
.roundedcornr_top_620043 {
   background: url(images/roundedcornr_620043_tr.png) no-repeat top right;
}
.roundedcornr_bottom_620043 div {
   background: url(images/roundedcornr_620043_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_620043 {
   background: url(images/roundedcornr_620043_br.png) no-repeat bottom right;
}

.roundedcornr_top_620043 div, .roundedcornr_top_620043, 
.roundedcornr_bottom_620043 div, .roundedcornr_bottom_620043 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.roundedcornr_content_620043 {
	margin: 0 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.roundedcornr_box_519312 {
	background: #f0eadf;
	width: 354px;
}
.roundedcornr_top_519312 div {
   background: url(images/roundedcornr_519312_tl.png) no-repeat top left;
}
.roundedcornr_top_519312 {
   background: url(images/roundedcornr_519312_tr.png) no-repeat top right;
}
.roundedcornr_bottom_519312 div {
   background: url(images/roundedcornr_519312_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_519312 {
   background: url(images/roundedcornr_519312_br.png) no-repeat bottom right;
}

.roundedcornr_top_519312 div, .roundedcornr_top_519312, 
.roundedcornr_bottom_519312 div, .roundedcornr_bottom_519312 {
	width: 549px;
}
.roundedcornr_content_519312 {
	margin: 0 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-position: top;
}
#top {
	background-color: #8C4043;
	background-position: 0px 0px;
	height: 15px;
	width: 100%;
}
div.footer {
	position:absolute;
	width:915px;
	bottom:0px;
	margin-bottom:0px;
	z-index: 9999;
}#leftmain {
	background-color: FFFAE7;
	width: 551px;
	margin: 0px;
}
#navigation {
	background-color: FFFAE7;
	margin: 0px;
	padding: 0px;
	width: 915px;
}
#lefttop {
	background-color: FFFAE7;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 551px;
}
#leftmiddle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #F0EADF;
	margin: 0px;
	padding: 16px;
	width: 519px;
}
#leftbottom {
	background-color: #F0EADF;
	margin: 0px;
	width: 511px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#rightop {
	background-color: #FFFDF6;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 354px;
}
#leftmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #F0EADF;
	margin: 0px;
	float: left;
	width: 551px;
	padding: 0px;
}
#mainbottom {
	width: 551px;
	background-color: #F0EADF;
	float: left;
}
#rmiddle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #F0EADF;
	width: 314px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: right;
}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #339966;
	text-align: left;
}
.rightext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.smallpic {
	width: 314px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.leftheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
body {margin:0; background:#fff; padding:5px; font:11px Verdana,Arial}
#slideshow {list-style:none; color:#666}
#slideshow span {display:none}
#wrapper {width:506px; margin:20px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:500px; height:300px; padding:0px; border:1px solid #666; background:#f0eadf}
#information {position:absolute; bottom:0; width:500px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:500px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(images/scroll-left.gif) center center no-repeat; background-color:#f0eadf}
#slideleft:hover {background-color:#f0eadf}
#slideright {float:right; width:20px; height:81px; background:#f0eadf url(images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#f0eadf}
#slidearea {float:left; position:relative; width:456px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-align: left;
	white-space: normal;
	display: inline;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
	float: left;
}
